* {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: 'Lato', sans-serif;
	box-sizing: border-box;
}

body {
	background-image: linear-gradient(to bottom right, #143F6B, #f36b6b);
	background-repeat: no-repeat;
	background-attachment: fixed;
  	background-size: cover;
	color: #FEB139;
}

html, body{
	height: 100%;
}

.article{
	height: auto;
}

h1{
	text-align: center;
	margin: 0 auto;
}

a{
	text-decoration: none;
	color: #FEB139;
	padding: 0 5px;
}

a:hover{
	color: #186783;
}